﻿@model Publication
        <form>
            <div asp-validation-summary="ModelOnly" class="text-danger"></div>
            <div class="form-group">
                <input name="desc" value="@Model.Desc" class="form-control" />
                <span asp-validation-for="@Model.Desc" class="text-danger"></span>
            </div>
            <input name="id" type="hidden" value="@Model.Id" />
            <input type="button" value="Save" onclick="update(this.form)" class="btn btn-primary" />
        </form>
